#activeLifeProgram {
  position: relative;
  zoom: 1;
}
#activeLifeProgram h1 img {
  vertical-align: middle;
  margin: 0 10px 0 0;
}

.headingWrap {
  border-bottom: 3px solid #333;
  margin: 0 0 15px;
}
.headingWrap h1 {
  width: 75%;
  }
#alpOverviewIntro {
  border-bottom: 3px solid #333;
  color:#111;
  padding: 0 0 15px 0;
  color:#111;
  font-size: 15px;
}

.moduleTitle {
  font-weight: bold;
  font-size: 15px !important;
}

.overviewIntro {
  font-size: 15px;
  margin: 0 0 15px;
  border-bottom: 3px solid #333;
  padding: 0 0 10px;
}

.programNav {
  background: #f0f0f0;
  border: solid 1px #ccc;
  padding: 5px;
  margin: 0 0 20px;
  position: relative;
  z-index: 1;
}

.programProgress a,
.activebatch,
.activeProgress {
	font-size: 10px;
  background: #fff none repeat scroll 0%;
  border: 1px solid #ccc;
  margin-right: 1px;
  padding: 2px 5px;
}

.programActions {
  position: absolute;
  right: 5px;
}

.articleDescription {
  padding: 0 0 15px !important;
}

.articleDescription p {
  margin: 0;
}

.featureBox {
  background: #E9FAD0;
  border: 1px solid #ADE755;
  padding: 15px;
  margin: 0 0 20px 20px;
  width: 180px;
}
.featureBox p {
  margin: 10px 0;
}
.programList ul li {
  line-height: 1.6em;
  padding: 0 0 0 23px;
  margin-left: -4px;
  background: transparent url('/images/icon/bullet_green.png') 0 2px no-repeat !important;
}

.programList ul li a {
  color: #289132;
}

.startAssesment {
  width: 165px;
}

